h1,h2,h3,h4,h5,h4{
  font-family:'EFB' !important;
}
header{
  z-index: 9 !important;
}
header div.account-btn.active ul {
    box-shadow: 0px 3px 2px 2px #0000004f;
    z-index: 1 !important;
}

header div.account-btn ul li a {
    font-size: 12px;
    line-height: 35px;
}

nav{
  box-shadow:6px 2px 4px 3px #000 !important;
}
.ct-double-octave:after,.ct-major-eleventh:after,.ct-major-second:after,.ct-major-seventh:after,.ct-major-sixth:after,.ct-major-tenth:after,.ct-major-third:after,.ct-major-twelfth:after,.ct-minor-second:after,.ct-minor-seventh:after,.ct-minor-sixth:after,.ct-minor-third:after,.ct-octave:after,.ct-perfect-fifth:after,.ct-perfect-fourth:after,.ct-square:after{content:"";clear:both}.ct-double-octave:after,.ct-double-octave:before,.ct-golden-section:after,.ct-major-eleventh:after,.ct-major-eleventh:before,.ct-major-second:after,.ct-major-second:before,.ct-major-seventh:after,.ct-major-seventh:before,.ct-major-sixth:after,.ct-major-sixth:before,.ct-major-tenth:after,.ct-major-tenth:before,.ct-major-third:after,.ct-major-third:before,.ct-major-twelfth:after,.ct-major-twelfth:before,.ct-minor-second:after,.ct-minor-second:before,.ct-minor-seventh:after,.ct-minor-seventh:before,.ct-minor-sixth:after,.ct-minor-sixth:before,.ct-minor-third:after,.ct-minor-third:before,.ct-octave:after,.ct-octave:before,.ct-perfect-fifth:after,.ct-perfect-fifth:before,.ct-perfect-fourth:after,.ct-perfect-fourth:before,.ct-square:after,.ct-square:before{content:""}.ct-label{fill:rgba(0,0,0,.4);color:rgba(0,0,0,.4);font-size:.75rem;line-height:1}.ct-chart-bar .ct-label,.ct-chart-line .ct-label{display:block;display:-webkit-box;display:-moz-box;display:-ms-flexbox;display:-webkit-flex;display:flex}.ct-label.ct-horizontal.ct-start{-webkit-box-align:flex-end;-webkit-align-items:flex-end;-ms-flex-align:flex-end;align-items:flex-end;-webkit-box-pack:flex-start;-webkit-justify-content:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start;text-align:left;text-anchor:start}.ct-label.ct-horizontal.ct-end{-webkit-box-align:flex-start;-webkit-align-items:flex-start;-ms-flex-align:flex-start;align-items:flex-start;-webkit-box-pack:flex-start;-webkit-justify-content:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start;text-align:left;text-anchor:start}.ct-label.ct-vertical.ct-start{-webkit-box-align:flex-end;-webkit-align-items:flex-end;-ms-flex-align:flex-end;align-items:flex-end;-webkit-box-pack:flex-end;-webkit-justify-content:flex-end;-ms-flex-pack:flex-end;justify-content:flex-end;text-align:right;text-anchor:end}.ct-label.ct-vertical.ct-end{-webkit-box-align:flex-end;-webkit-align-items:flex-end;-ms-flex-align:flex-end;align-items:flex-end;-webkit-box-pack:flex-start;-webkit-justify-content:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start;text-align:left;text-anchor:start}.ct-chart-bar .ct-label.ct-horizontal.ct-start{-webkit-box-align:flex-end;-webkit-align-items:flex-end;-ms-flex-align:flex-end;align-items:flex-end;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;text-anchor:start}.ct-chart-bar .ct-label.ct-horizontal.ct-end{-webkit-box-align:flex-start;-webkit-align-items:flex-start;-ms-flex-align:flex-start;align-items:flex-start;-webkit-box-pack:center;-webkit-justify-content:center;-ms-flex-pack:center;justify-content:center;text-align:center;text-anchor:start}.ct-chart-bar.ct-horizontal-bars .ct-label.ct-horizontal.ct-start{-webkit-box-align:flex-end;-webkit-align-items:flex-end;-ms-flex-align:flex-end;align-items:flex-end;-webkit-box-pack:flex-start;-webkit-justify-content:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start;text-align:left;text-anchor:start}.ct-chart-bar.ct-horizontal-bars .ct-label.ct-horizontal.ct-end{-webkit-box-align:flex-start;-webkit-align-items:flex-start;-ms-flex-align:flex-start;align-items:flex-start;-webkit-box-pack:flex-start;-webkit-justify-content:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start;text-align:left;text-anchor:start}.ct-chart-bar.ct-horizontal-bars .ct-label.ct-vertical.ct-start{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:flex-end;-webkit-justify-content:flex-end;-ms-flex-pack:flex-end;justify-content:flex-end;text-align:right;text-anchor:end}.ct-chart-bar.ct-horizontal-bars .ct-label.ct-vertical.ct-end{-webkit-box-align:center;-webkit-align-items:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:flex-start;-webkit-justify-content:flex-start;-ms-flex-pack:flex-start;justify-content:flex-start;text-align:left;text-anchor:end}.ct-grid{stroke:rgba(0,0,0,.2);stroke-width:1px;stroke-dasharray:2px}.ct-point{stroke-width:10px;stroke-linecap:round}.ct-line{fill:none;stroke-width:4px}.ct-area{stroke:none;fill-opacity:.1}.ct-bar{fill:none;stroke-width:10px}.ct-slice-donut{fill:none;stroke-width:60px}.ct-series-a .ct-bar,.ct-series-a .ct-line,.ct-series-a .ct-point,.ct-series-a .ct-slice-donut{stroke:#d70206}.ct-series-a .ct-area,.ct-series-a .ct-slice-pie{fill:#d70206}.ct-series-b .ct-bar,.ct-series-b .ct-line,.ct-series-b .ct-point,.ct-series-b .ct-slice-donut{stroke:#f05b4f}.ct-series-b .ct-area,.ct-series-b .ct-slice-pie{fill:#f05b4f}.ct-series-c .ct-bar,.ct-series-c .ct-line,.ct-series-c .ct-point,.ct-series-c .ct-slice-donut{stroke:#f4c63d}.ct-series-c .ct-area,.ct-series-c .ct-slice-pie{fill:#f4c63d}.ct-series-d .ct-bar,.ct-series-d .ct-line,.ct-series-d .ct-point,.ct-series-d .ct-slice-donut{stroke:#d17905}.ct-series-d .ct-area,.ct-series-d .ct-slice-pie{fill:#d17905}.ct-series-e .ct-bar,.ct-series-e .ct-line,.ct-series-e .ct-point,.ct-series-e .ct-slice-donut{stroke:#453d3f}.ct-series-e .ct-area,.ct-series-e .ct-slice-pie{fill:#453d3f}.ct-series-f .ct-bar,.ct-series-f .ct-line,.ct-series-f .ct-point,.ct-series-f .ct-slice-donut{stroke:#59922b}.ct-series-f .ct-area,.ct-series-f .ct-slice-pie{fill:#59922b}.ct-series-g .ct-bar,.ct-series-g .ct-line,.ct-series-g .ct-point,.ct-series-g .ct-slice-donut{stroke:#0544d3}.ct-series-g .ct-area,.ct-series-g .ct-slice-pie{fill:#0544d3}.ct-series-h .ct-bar,.ct-series-h .ct-line,.ct-series-h .ct-point,.ct-series-h .ct-slice-donut{stroke:#6b0392}.ct-series-h .ct-area,.ct-series-h .ct-slice-pie{fill:#6b0392}.ct-series-i .ct-bar,.ct-series-i .ct-line,.ct-series-i .ct-point,.ct-series-i .ct-slice-donut{stroke:#f05b4f}.ct-series-i .ct-area,.ct-series-i .ct-slice-pie{fill:#f05b4f}.ct-series-j .ct-bar,.ct-series-j .ct-line,.ct-series-j .ct-point,.ct-series-j .ct-slice-donut{stroke:#dda458}.ct-series-j .ct-area,.ct-series-j .ct-slice-pie{fill:#dda458}.ct-series-k .ct-bar,.ct-series-k .ct-line,.ct-series-k .ct-point,.ct-series-k .ct-slice-donut{stroke:#eacf7d}.ct-series-k .ct-area,.ct-series-k .ct-slice-pie{fill:#eacf7d}.ct-series-l .ct-bar,.ct-series-l .ct-line,.ct-series-l .ct-point,.ct-series-l .ct-slice-donut{stroke:#86797d}.ct-series-l .ct-area,.ct-series-l .ct-slice-pie{fill:#86797d}.ct-series-m .ct-bar,.ct-series-m .ct-line,.ct-series-m .ct-point,.ct-series-m .ct-slice-donut{stroke:#b2c326}.ct-series-m .ct-area,.ct-series-m .ct-slice-pie{fill:#b2c326}.ct-series-n .ct-bar,.ct-series-n .ct-line,.ct-series-n .ct-point,.ct-series-n .ct-slice-donut{stroke:#6188e2}.ct-series-n .ct-area,.ct-series-n .ct-slice-pie{fill:#6188e2}.ct-series-o .ct-bar,.ct-series-o .ct-line,.ct-series-o .ct-point,.ct-series-o .ct-slice-donut{stroke:#a748ca}.ct-series-o .ct-area,.ct-series-o .ct-slice-pie{fill:#a748ca}.ct-square{display:block;position:relative;width:100%}.ct-square:before{display:block;float:left;width:0;height:0;padding-bottom:100%}.ct-square:after{display:table}.ct-square>svg{display:block;position:absolute;top:0;left:0}.ct-minor-second{display:block;position:relative;width:100%}.ct-minor-second:before{display:block;float:left;width:0;height:0;padding-bottom:93.75%}.ct-minor-second:after{display:table}.ct-minor-second>svg{display:block;position:absolute;top:0;left:0}.ct-major-second{display:block;position:relative;width:100%}.ct-major-second:before{display:block;float:left;width:0;height:0;padding-bottom:88.8888888889%}.ct-major-second:after{display:table}.ct-major-second>svg{display:block;position:absolute;top:0;left:0}.ct-minor-third{display:block;position:relative;width:100%}.ct-minor-third:before{display:block;float:left;width:0;height:0;padding-bottom:83.3333333333%}.ct-minor-third:after{display:table}.ct-minor-third>svg{display:block;position:absolute;top:0;left:0}.ct-major-third{display:block;position:relative;width:100%}.ct-major-third:before{display:block;float:left;width:0;height:0;padding-bottom:80%}.ct-major-third:after{display:table}.ct-major-third>svg{display:block;position:absolute;top:0;left:0}.ct-perfect-fourth{display:block;position:relative;width:100%}.ct-perfect-fourth:before{display:block;float:left;width:0;height:0;padding-bottom:75%}.ct-perfect-fourth:after{display:table}.ct-perfect-fourth>svg{display:block;position:absolute;top:0;left:0}.ct-perfect-fifth{display:block;position:relative;width:100%}.ct-perfect-fifth:before{display:block;float:left;width:0;height:0;padding-bottom:66.6666666667%}.ct-perfect-fifth:after{display:table}.ct-perfect-fifth>svg{display:block;position:absolute;top:0;left:0}.ct-minor-sixth{display:block;position:relative;width:100%}.ct-minor-sixth:before{display:block;float:left;width:0;height:0;padding-bottom:62.5%}.ct-minor-sixth:after{display:table}.ct-minor-sixth>svg{display:block;position:absolute;top:0;left:0}.ct-golden-section{display:block;position:relative;width:100%}.ct-golden-section:before{display:block;float:left;content:"";width:0;height:0;padding-bottom:61.804697157%}.ct-golden-section:after{display:table;clear:both}.ct-golden-section>svg{display:block;position:absolute;top:0;left:0}.ct-major-sixth{display:block;position:relative;width:100%}.ct-major-sixth:before{display:block;float:left;width:0;height:0;padding-bottom:60%}.ct-major-sixth:after{display:table}.ct-major-sixth>svg{display:block;position:absolute;top:0;left:0}.ct-minor-seventh{display:block;position:relative;width:100%}.ct-minor-seventh:before{display:block;float:left;width:0;height:0;padding-bottom:56.25%}.ct-minor-seventh:after{display:table}.ct-minor-seventh>svg{display:block;position:absolute;top:0;left:0}.ct-major-seventh{display:block;position:relative;width:100%}.ct-major-seventh:before{display:block;float:left;width:0;height:0;padding-bottom:53.3333333333%}.ct-major-seventh:after{display:table}.ct-major-seventh>svg{display:block;position:absolute;top:0;left:0}.ct-octave{display:block;position:relative;width:100%}.ct-octave:before{display:block;float:left;width:0;height:0;padding-bottom:50%}.ct-octave:after{display:table}.ct-octave>svg{display:block;position:absolute;top:0;left:0}.ct-major-tenth{display:block;position:relative;width:100%}.ct-major-tenth:before{display:block;float:left;width:0;height:0;padding-bottom:40%}.ct-major-tenth:after{display:table}.ct-major-tenth>svg{display:block;position:absolute;top:0;left:0}.ct-major-eleventh{display:block;position:relative;width:100%}.ct-major-eleventh:before{display:block;float:left;width:0;height:0;padding-bottom:37.5%}.ct-major-eleventh:after{display:table}.ct-major-eleventh>svg{display:block;position:absolute;top:0;left:0}.ct-major-twelfth{display:block;position:relative;width:100%}.ct-major-twelfth:before{display:block;float:left;width:0;height:0;padding-bottom:33.3333333333%}.ct-major-twelfth:after{display:table}.ct-major-twelfth>svg{display:block;position:absolute;top:0;left:0}.ct-double-octave{display:block;position:relative;width:100%}.ct-double-octave:before{display:block;float:left;width:0;height:0;padding-bottom:25%}.ct-double-octave:after{display:table}.ct-double-octave>svg{display:block;position:absolute;top:0;left:0}
#avatar .loader.loa{height:118px;width:118px;background:url('/web/20191214034156im_//static/web/images/bx_loader.gif?1377991786') no-repeat 50% 50%;}.fa-class-spinner{width:100%;text-align:center;font-size:20px;margin-top:20px;margin-bottom:20px;}#contact #map-studio .tooltip{position:static;opacity:1;padding:30px 30px 20px 30px}#contact #map-studio .tooltip h4{font-family:Arial;font-size:18px;line-height:18px;letter-spacing:1px;color:#191919;margin:0 0 10px 0}#contact #map-studio .tooltip h5{font-family:'SinkinSans600';font-size:11px;line-height:18px;letter-spacing:1px;color:#191919}.data-table a.dt-link{color:#36BC87;}

.text-center{
  text-align: center !important;
}
.small, small{
  font-size: 85%;
}
.text-muted {
    color: #777;
}

/*---- Empty state ----*/
.empty-state{
  background: #fff;
  border: 1px solid #ccc;
  padding: 25px;
}

form.styled p.alert {
  /*line-height: 1px !important;*/
}

input, select, form.styled input[type="number"], form.styled input[type="date"], form.styled input[type="time"]{
  height: 54px;
  width: 100%;
  font-family: 'EFR';
  font-size: 16px !important;
  border: 2px solid #e5e5e5;
  padding: 0 15px;
}

/*---- Input icon ----*/

/* Enable absolute positioning */
.input-icon { 
    position: relative; 
}

/* Input style icon */
.input-icon .fa {
  position: absolute;
  padding: 20px;
  pointer-events: none;
}

/* Align Input icon */
.left-icon .fa  { left:  0px;}
.right-icon .fa { right: 0px;}

.left-icon input  { padding-left:  45px !important; }
.right-icon input { padding-right: 45px !important; }


/*---- Studio Details ----*/

/* class filter */
.class-filter{
  background: #fff;
  padding: 20px;
  border-top: 1px solid #e6e6e6;
}

.class-filter select{
  border-bottom: 3px solid #2ebb95 !important;
}

#studio .tiles div#calendar {
    background: #808080 !important;
}

.i-arrow-left, .i-arrow-right, .arrow-left, .arrow-right{
    
}

#studio .tiles div#calendar div.inner a.i-arrow-left {
    left: 0;
    background: none !important;
}

#studio .tiles div#calendar div.inner a.i-arrow-right {
    right: 0;
    background: none !important;
}
#studio .tiles div#calendar div.inner a{
  font-size: 30px !important;
  color: #fff;
  background: none !important;
  position: absolute;
  top: 50%;
  margin-top: -22px;
  height: auto !important;
  width: auto !important;
}
#studio .tiles div#calendar div.inner a i{
  color: #fff;
}
#studio .tiles div#calendar div.inner a i:hover{
  color: #ccc;
}

@media only screen and (max-width: 600px) {
  #studio .tiles div#calendar div.inner a.i-arrow-left{
    left: 10px;
  }
  #studio .tiles div#calendar div.inner a.i-arrow-right{
    right: 10px;
  }
} 
#studio .tiles div#calendar div.inner a.i-arrow-left, #studio .tiles div#calendar div.inner a.i-arrow-right,{
  font-size: 30px !important;
  color: #fff;
  background: none !important;
  position: absolute;
  top: 50%;
  margin-top: -22px;
}
#studio .tiles h3 {
    font-family: 'EFR';
    font-size: 15px;
    line-height: 69px;
    letter-spacing: 1px;
    color: #fff;
    text-align: center;
    font-weight: 600;
}

#studio .tiles div.classes {
    font-size: 0;
    text-align: center;
    padding: 15px 0 20px 0 !important;
}

#studio .tiles div.classes div.col h3 {
    font-family: 'EFR';
    font-size: 14px !important;
    line-height: 46px;
    color: #fff;
    text-align: center;
    background: #4dc4a4;
}
#studio .tiles div.classes .today > h3 {
    background: #249778 !important;
}

#studio .tiles div.classes div.col div.inner {
    border: 1px solid #e6e6e6;
}
/* ----- Milestone Banner (Member) ------ */


/* ----- Milestone Banner (Instructor) ------ */
.celebrate{
  border: 3px dashed #eee;
  background: #ccc;
  padding: 10px;
  margin-bottom: 25px;
}
.celebrate.first-time{
  background-color:#f3baba;
}
.celebrate.ten-times{
  background-color:#b0deff;
}
.celebrate.fifty-times{
  background-color:#ffd19a;
}
.celebrate.hundred-times{
  background-color:#e2a7ff;
}
.celebrate.milestone{
  background-color:#e2a7ff;
}

/*---- Button ----*/
.btn.btn-full{
  width: 100% !important;
}
.btn-lg,
.btn-group-lg > .btn {
  padding: 10px 16px !important;
  font-size: 18px;
  line-height: 1.3333333;
  border-radius: 0px;
  height: auto;
  width: auto;
}
.btn-md,
.btn-group-md > .btn {
  padding: 8px 12px !important;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 0px;
  height: auto;
  width: auto;
}
.btn-sm,
.btn-group-sm > .btn {
  padding: 5px 10px !important;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 0px;
    height: auto;
  width: auto;
}
.btn-xs,
.btn-group-xs > .btn {
  padding: 1px 5px !important;
  font-size: 12px;
  line-height: 1.5;
  border-radius: 0px;
  height: auto;
  width: auto;
}


/*---- Badges ----*/

.badge.circle{
  border-radius: 50%;
  behavior: url(/web/20191214034156im_//static/web/css/PIE.htc);
  /* remove if you don't care about IE8 */
  width: 36px;
  height: 36px;
  padding: 8px;
  background: #fff;
  border: 2px solid #666;
  color: #666;
  text-align: center;
  font: 32px Arial, sans-serif;
}
.badge {
  padding: 1px 9px 2px;
  font-size: 12.025px;
  font-weight: bold;
  white-space: nowrap;
  color: #ffffff;
  background-color: #999999;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.badge:hover {
  color: #ffffff;
  text-decoration: none;
  cursor: pointer;
}
.badge-error {
  background-color: #b94a48;
}
.badge-error:hover {
  background-color: #953b39;
}
.badge-warning {
  background-color: #f89406;
}
.badge-warning:hover {
  background-color: #c67605;
}
.badge-success {
  background-color: #468847;
}
.badge-success:hover {
  background-color: #356635;
}
.badge-info {
  background-color: #3a87ad;
}
.badge-info:hover {
  background-color: #2d6987;
}
.badge-inverse {
  background-color: #333333;
}
.badge-inverse:hover {
  background-color: #1a1a1a;
}

#studio-finder{

}

.studio-search-form{
  padding: 25px 0 25px 0; 
}

.studio-search-form h3{
  font-family: 'EFB';
  font-weight: 600;
  font-size: 25px;
  line-height: 25px;
  letter-spacing: 1px;
  color: #191919;
  margin: 0 0 25px 0 !important;
  text-transform: uppercase;
}

#kb{
  font-size: 14px;
}

#kb .green-heading {
  text-align: center;
  background: #999;
}

#kb .green-heading h2 {
  font-family: 'EFB';
  font-size: 14px;
  line-height: 89px;
  letter-spacing: 1px;
  color: #fff;
}

#kb .filters{
  margin-bottom: 30px;
}
#kb .filters ul {
  text-align: center;
}

#kb .filters ul li {
  display: inline-block;
  margin: 0 25px;
}

#kb .filters ul a {
  display: block;
  font-family: 'EFB';
  font-size: 12px;
  line-height: 74px;
  letter-spacing: 1px;
  padding: 0 30px;
  color: rgba(25,25,25,0.5);
}

#kb .filters ul a:hover {
  color: rgba(25,25,25,0.8);
}

#kb .filters ul a.active {
  color: #2ebb95;
  height: 74px;
  border-bottom: 4px solid #2ebb95;
}

#kb .page-heading{
  background: #eee;
  padding: 30px 0;
}

#kb .kb-search{
  padding: 10px 0 10px 0;
  margin-bottom: 5px;
}

#kb .kb-header{
   margin-top: 35px;
   margin-bottom: 25px;
}

#kb .kb-header h1{
  font-size: 25px;
  font-weight: bold;
  margin-bottom: 10px;
}

#kb .kb-header p{
  font-size: 16px;
}

#kb .kb-banner{
  border: 3px dashed #ccc;
  padding: 25px;
}
#kb .kb-banner .inner{
  padding: 15px;
  color: #fff;
  background: #ccc;
  text-align: center;
}

#kb .tiles {
  font-size: 14px;
  text-align: left;
  padding-bottom: 50px;
}
#kb .tiles .col .bottom{
  display: block;
  font-family: 'EFR';
  font-size: 10px;
  font-style: italic;
  margin: 0 auto;
}
#kb .tiles.similar {
  padding-bottom: 50px;
}

#kb .tiles.similar h3 {
  font-family: 'EFR';
  font-size: 14px;
  line-height: 48px;
  letter-spacing: 1px;
  color: #191919;
  text-align: left;
  padding: 40px 0;
}

#kb .tiles.similar .kb-box {
  
}

#kb .tiles h2 {
  
}

#kb .tiles h3 {
  font-size: 20px;
}

#kb .tiles .kb-box {
  float: none;
  background: #fff;
  padding: 25px;
  display: inline-block;
  vertical-align: top;
  text-align: left;
  width: 100%;
  margin-top: 35px;
  margin-bottom: 35px;
}

.kb-box h3 {
    margin: 0 0 20px;
    font-size: 24px;
    letter-spacing: -0.6px;
    font-weight: bold;
    border-bottom: 1px solid #e0e0e0;
    padding: 0 0 20px;
    line-height: 100%;
}

.kb-box h3 a {
    color: #000;
}

.kb-box h3 .article-count{
  font-size: 13px;
  color: #fff;
  background: #2ebb95;
  padding: 5px;
}

.kb-box ul.kb-article-list{

}

.kb-box ul.kb-article-list li{
  font-size: 18px;
  margin-bottom: 10px;
}

.kb-box ul.kb-article-list li a{
  
}

#kb .tiles .kb-box .inner {
  padding-bottom: 20px;
}

#kb .tiles .kb-box img {
  width: 100%;
  margin: 0 0 20px 0;
}

#kb .tiles .kb-box p {
  font-size: 14px;
  line-height: 30px;
  margin: 0;
}

#kb .tiles .kb-box span.date {
  display: block;
  font-family: 'EFR';
  font-size: 14px;
  color: rgba(25,25,25,0.5);
  margin: 0 0 25px 0;
}

#kb .tiles .kb-box div.bottom {
  position: absolute;
  bottom: 47px;
  left: 0;
  width: 100%;
  padding: 0 40px;
}

#kb .tiles .kb-box .btn {
  margin: 0;
}

/**/
#kb .tiles .kb-item{
  background: #fff;
  margin-top: 25px;
  margin-bottom: 25px;
}

#kb .tiles .kb-item h4 {
    font-family: 'EFB';
    font-size: 18px;
    line-height: 25px;
    letter-spacing: 1px;
    color: #191919;
    margin: 0 0 25px 0;
}

#kb .tiles .kb-item .inner {
   padding: 20px;
}

#kb .tiles .kb-item span.date {
   font-size: 10px;
}

/**/
#kb .details div.news {
  padding: 70px 0 60px 0;
}

#kb .details div.news span.date {
  display: block;
  font-family: 'EFR';
  font-size: 14px;
  color: rgba(25,25,25,0.5);
  margin: 0 0 25px 0;
}

#kb .details div.news span.sep {
  display: block;
  width: 30px;
  height: 2px;
  background: #ebebeb;
  margin: 45px 0;
}

#kb .details div.news h3 {
  font-family: 'EFR';
  font-size: 40px;
  line-height: 48px;
  color: #191919;
  margin: 0 0 35px 0;
}

#kb .details div.news p {
  font-family: 'EFL';
  font-size: 14px;
  line-height: 30px;
  color: #3e3e3e;
  margin: 0 0 25px 0;
}

#kb .details div.news img {
  height: auto;
  margin: 0 0 25px 0;
}

#kb .details div.news div.addthis {
  height: 39px;
}

#kb .details div.news div.author div.left {
  width: 78px;
}

#kb .details div.news div.author div.left img {
  border: 2px solid #2ebb95;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}

#kb .details div.news div.author div.right {
  width: -moz-calc(100% - 78px);
  width: -webkit-calc(100% - 78px);
  width: calc(100% - 78px);
}

#kb .details div.news div.author div.top {
  
}

#kb .details div.news div.author div.top h5 {
  display: inline-block;
  vertical-align: middle;
  font-family: 'EFR';
  font-size: 12px;
  line-height: 17px;
  letter-spacing: 1px;
  color: #191919;
  margin: 0 36px 0 0;
}

#kb .details div.news div.author div.socials {
  display: inline-block;
  vertical-align: middle;
}

#kb .details div.news div.author div.socials a:first-child img {
  margin-left: 0;
}

#kb .details div.news div.author div.socials a:last-child img {
  margin-right: 0;
}

#kb .details div.news div.author div.socials img {
  display: inline-block;
  vertical-align: middle;
  margin: 0 7px;
  max-height: 17px;
  max-width: 15px;
}

#kb .details div.news div.author span {
  font-family: 'EFL';
  font-size: 14px;
  font-style: italic;
  color: #bfbfbf;
}

#kb .details div.news div.author p {
  font-size: 12px;
  line-height: 25px;
  color: #191919;
  margin: 0;
}

#kb .details div.comments {
  padding: 120px 0 120px 70px;
  border-top: 2px solid #ebebeb;
}

@media only screen and (max-width: 767px){
  #kb .details div.comments {
    padding:0 0 0 5px;
    }
}

#kb .details div.comments h4 {
  font-family: 'EFR';
  font-size: 14px;
  line-height: 48px;
  letter-spacing: 1px;
  color: #191919;
  margin: 0 0 40px 0;
}

#kb .details div.comments div.scrollbar {
  max-height: 652px;
  margin: 0 0 95px 0;
}

#kb .details div.comments ul li div.left {
  width: 64px;
}

#kb .details div.comments ul li div.left img {
  width: 36px;
  border: 2px solid #2ebb95;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
  border-radius: 100%;
}

#kb .details div.comments ul li div.right {
  width: -moz-calc(100% - 64px);
  width: -webkit-calc(100% - 64px);
  width: calc(100% - 64px);
}

#kb .details div.comments ul li h5 {
  font-family: 'EFR';
  font-size: 12px;
  line-height: 25px;
  color: #191919;
  margin-top: -5px;
}

#kb .details div.comments ul li h5 span {
  font-family: 'EFL';
  font-size: 10px;
  font-style: italic;
  color: #2ebb95;
  margin: 0 0 0 10px;
}

#kb .details div.comments ul li p {
  font-family: 'EFL';
  font-size: 12px;
  line-height: 25px;
  color: #191919;
  margin: 0;
}

#kb .details div.comments ul li span.sep {
  display: block;
  width: 30px;
  height: 2px;
  background: #ebebeb;
  margin: 20px 0;
}

#kb .details div.comments form fieldset {
  margin: 0 0 16px 0;
}

#kb .details div.comments form input[type="submit"] {
  margin: 0;
}


/*----- Modal -----*/
.modal h4.modal-title{
  margin-bottom: 10px !important;
}

.modal .modal-content h1,h2,h3,h4,h5,h6{
  margin-bottom: 10px !important;
}

.modal .modal-header{
  padding: 15px !important;
}
.modal .modal-body{
  padding: 15px !important;
}
.modal .modal-footer{
  padding: 15px !important;
}

/* Mailchimp (Embed form)*/

#mc_embed_signup{
  border: 3px solid #ccc;
  padding: 25px;
  width: 50%;
  margin: auto;
}
@media only screen and (max-width: 767px){
  #mc_embed_signup{
    width: 100%;
    margin: auto;
  }
}

#mc_embed_signup h2{
  margin-bottom: 20px 
}
.mc-field-group{
  margin-bottom: 15px;
}
.mc-field-group label{
  text-align: left;
  width: 100%;
}
.mc-field-group input, label {
    display:block;
}
.mc-field-group input{
  background: #fff;
  border: 2px solid #ccc;
  width: 100%;
  height: 35px;
  padding: 10px;
}

#mc_embed_signup .button{
  padding:15px;
  width: 100%;
  margin-top: 25px;
  color: #fff;
  border-color: #2ebb95;
  background: #2ebb95;
  text-transform: capitalize !important;
  font-size: 16px;
}


/* UI Timepicker */
.ui-timepicker-div .ui-widget-header { margin-bottom: 8px; }
.ui-timepicker-div dl { text-align: left; }
.ui-timepicker-div dl dt { float: left; clear:left; padding: 0 0 0 5px; }
.ui-timepicker-div dl dd { margin: 0 10px 10px 40%; }
.ui-timepicker-div td { font-size: 90%; }
.ui-tpicker-grid-label { background: none; border: none; margin: 0; padding: 0; }
.ui-timepicker-div .ui_tpicker_unit_hide{ display: none; }

.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input { background: none; color: inherit; border: none; outline: none; border-bottom: solid 1px #555; width: 95%; }
.ui-timepicker-div .ui_tpicker_time .ui_tpicker_time_input:focus { border-bottom-color: #aaa; }

.ui-timepicker-rtl{ direction: rtl; }
.ui-timepicker-rtl dl { text-align: right; padding: 0 5px 0 0; }
.ui-timepicker-rtl dl dt{ float: right; clear: right; }
.ui-timepicker-rtl dl dd { margin: 0 40% 10px 10px; }

/* Shortened version style */
.ui-timepicker-div.ui-timepicker-oneLine { padding-right: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time,
.ui-timepicker-div.ui-timepicker-oneLine dt { display: none; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_time_label { display: block; padding-top: 2px; }
.ui-timepicker-div.ui-timepicker-oneLine dl { text-align: right; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd,
.ui-timepicker-div.ui-timepicker-oneLine dl dd > div { display:inline-block; margin:0; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_minute:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_second:before { content:':'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_millisec:before,
.ui-timepicker-div.ui-timepicker-oneLine dl dd.ui_tpicker_microsec:before { content:'.'; display:inline-block; }
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide,
.ui-timepicker-div.ui-timepicker-oneLine .ui_tpicker_unit_hide:before{ display: none; }

/* Instagram feed */
#instafeed {
  width: 100%;
  background: #fff;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  padding: 35px 0 35px 0;
}
#instafeed .board{
  position: absolute;
  bottom: 0px;
  z-index: 1;
  padding: 20px;
  background: #fff;
  margin-bottom: 5px !important;
  font-family: 'EFB';
}
#instafeed .board h4{
  font-size: 25px;
}
#instafeed .board p{
  font-size: 20px;
  color: #999;
  margin-bottom: 5px;
}
#instafeed a {
    display: flex;
    align-items: center;
    position: relative;
    width: 25%;
    background: white;
}

#instafeed a img {
  display: block;
  transition: transform .2s; 
  width: 100%;
}

#instafeed a img:hover {
  transform: scale(1.1);
}

@media only screen and (max-width: 600px) {
   #instafeed a{
    width: 50% !important;
   }
}
@media only screen and (min-width: 600px) {
   #instafeed a{
    width: 50% !important;
   }
}
@media only screen and (min-width: 768px) {
   #instafeed a{
    width: 25% !important;
   }
}

/* Signup */
#text-page div.verify .btn {
    top: 26px;
    background: #ccc;
}
@media only screen and (max-width: 600px) {
    #text-page div.verify .btn {
    top: 21px !important;
    }
} 

/* Give the image 3px of space to breathe. */
.chosenImage-container .chosen-results li,
.chosenImage-container .chosen-single span {
  background: none 3px center / 19px 19px no-repeat;
  padding-left: 28px;
}

/* Make the image fit nicely to the left of the dropdown. */
.chosenImage-container .chosen-single {
  padding-left: 2px;
}

.chosenImage-container .chosen-single span {
  /*background-position: left 0px;*/
}

/* Let the "No results match" text fill the whole width. */
.chosenImage-container .chosen-results .no-results {
  padding-left: inherit;
}

/*
     FILE ARCHIVED ON 03:41:56 Dec 14, 2019 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:58:01 Jul 09, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.609
  exclusion.robots: 0.059
  exclusion.robots.policy: 0.047
  esindex: 0.01
  cdx.remote: 32.963
  LoadShardBlock: 117.189 (3)
  PetaboxLoader3.datanode: 116.742 (4)
  PetaboxLoader3.resolve: 313.875 (2)
  load_resource: 333.743
*/